
Foreman - Bug #872

LDAP Auth Source Account Password reset

05/02/2011 01:27 PM - Jacob McCann

Status: Closed   

Priority: Normal   

Assignee: Ohad Levy   

Category: Authentication   

Target version: 0.3   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

It seems when making changes to an LDAP Auth Source that the fake masked password (which seems to be 'xxxxxxxxxxx') then

actually becomes the password to use for the Auth Source, thus making the password invalid and 'breaking' the Auth Source.

Associated revisions

Revision dd6263aa - 05/04/2011 05:42 AM - Ohad Levy

fixes #872 - LDAP Auth Source Account Password reset

History

#1 - 05/04/2011 05:43 AM - Ohad Levy

- Category set to Authentication

- Assignee set to Ohad Levy

- Target version set to 0.3

#2 - 05/04/2011 07:19 AM - Ohad Levy

- Status changed from New to Ready For Testing

- % Done changed from 0 to 100

Applied in changeset dd6263aac0c3f834426a53b17bfb672fdfdc3297.

#3 - 05/05/2011 04:05 AM - Ohad Levy

- Status changed from Ready For Testing to Closed
